<?php
include_once('includes/configuracion.php');
include_once('estilo/templates/cabecera.inc');
include_once('estilo/templates/login/contenido_login.inc');
include_once('estilo/templates/pie.inc');

?>